Subject: [os2genau_digest] No. 566
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 15 Mar 2003 00:02:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 14 March 2003
 Number  566
**************************************************

Subjects for today
 
1  Re: [os2genau] VPC from MS Re: Microsoft for Partners Newsletter - 12th March, 2003 : Ed Durrant <edurrant at bigpond dot net dot au>
2  [os2genau] Better e-mail client : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] Better e-mail client : Mike O'Connor" <mikeoc at dodo dot com dot au>
4  Re: [os2genau] Starbase and Read only files??? : Gavin Miller" <drumextreme at impulse dot net dot au>
5  Re: [os2genau] Innotek still Independant : Mike O'Connor" <mikeoc at dodo dot com dot au>
6  [os2genau] getting rid of locale, how ? Re: [os2genau] loading StG 'cant verify certificate' : Voytek Eymont <voytek at sbt dot net dot au>
7  Re: [os2genau] Better e-mail client : David Forrester" <davidfor at internode.on dot net>
8  Re: [os2genau] Better e-mail client : Ed Durrant <edurrant at bigpond dot net dot au>
9  Re: [os2genau] Better e-mail client : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 14 Mar 2003 07:28:07 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] VPC from MS Re: Microsoft for Partners Newsletter - 12th March, 2003

Hi Kris,

 My point, was that it seems M$ consider VPC/2 so unimportant that they don't even mention it.

 I like you believe that VPC/2 will dissapear, there is no financial reason for M$ to keep it going.

Ed.

Kris Steenhaut wrote:

> Ed Durrant schreef:
>
> > According to a (FAQ) link from the page Ian has posted - ie at
> >
> > http://www.microsoft dot com/windowsserver2003/evaluation/faqs/virtualizationfaq.mspx
> >
> > Microsoft purchased Virtual Server, Virtual PC for Windows and Virtual PC for MAC - there is no mention of them purchasing Virtual PC for OS/2.
> >
> > What can we read into this ???
> >
>
> Dear Ed, you really should do better:
>
> http://www.connectix dot com/about/acquisition_win.html
>
> Whithin 6 months there will be no VPC for OS/2 anymore, and probably much sooner.
>
> M$ and M$ business is about lying and lying and lying and ...
>
> --
> Groeten uit Gent,
>
>    Kris
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 14 Mar 2003 07:31:54 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  [os2genau] Better e-mail client

Does anyone know of an e-mail client that can group  e-mails in the
inbox, so that all with the same title are together and the most recent
one is first ??

I have a habit of replying to an e-mail from this and other lists, only
to find 20 or 30 emails later someone has already said what I said - ie
the question has been answered.

I know even Netscrape e-mail (that I use) has filtering but I can't see
any way that it can give the result that I want.

Does anyone know of a better (os2) product that can do this ??

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 14 Mar 2003 06:45:22 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] Better e-mail client

Ed Durrant wrote:

>Does anyone know of an e-mail client that can group  e-mails in the
>inbox, so that all with the same title are together and the most recent
>one is first ??
>
>I have a habit of replying to an e-mail from this and other lists, only
>to find 20 or 30 emails later someone has already said what I said - ie
>the question has been answered.
>
>I know even Netscrape e-mail (that I use) has filtering but I can't see
>any way that it can give the result that I want.
>
>Does anyone know of a better (os2) product that can do this ??
>
>  
>
Hi Ed,
In Netscape 4.61/Mozilla/IBMWBVx Click on the header (subject) to sort 
all mail by subject - then click again there to reverse sort by date-time.
HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 14 Mar 2003 08:50:00 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] Starbase and Read only files???

Zip Database:

Yep I can do this.  Will have to create a new form though me thinks; seeing as this one 
won't work, I imagine if I zipped it with the rest of the database the problem will still be 
there.

I did just copy the files onto cd.

Soltek:

I'm getting costings to update a friends computer and I'm please with the soltek design 
and features (purple is cool too :-) )  I may just get one myself.  What were the issues 
with OS/2?.  Daryl says the board works well with OS/2 but there are a few minor things.

Cheers
G

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 14 Mar 2003 09:39:40 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] Innotek still Independant

Kris Steenhaut wrote:

>Ed Durrant schreef:
>
>>Following Kris's comments that he thought Innotek had been sold to
>>Microsoft,
>>    
>>
>I did say Innotek is an empty box.
>
>>I decided to ask Oliver Stein - Director of Innotek Systems straight out
>>- here is
>>his reply:
>>
>>>no worries, everything will continue the way it is...
>>>
>>>InnoTek is still a privately owned company!
>>>
>>>What web forum are you referring to?
>>>
>
>Boy, this is disgusting.
>
>Does he say VPC for OS/2 will be continued? Does he say There will  be a version 6 of
>Flash for OS2?
>
>>everything will continue the way it is...
>>
>Just means everything is moving to M$ the way is was planned.
>
>You better had ask him about the meaning of this at the *INNOTEK* site:
>
>>People migrating away from legacy OS/2 are the principle users of the
>>Connectix Windows client product. Microsoft is fully committed to carrying
>>that effort forward and to helping those sun-setting OS/2 in 2006 migrate
>>over to XP."
>>                        Roy McDonald, CEO, Connectix Corp.
>>
>So, what does he really mean when saying "continuing the way  ways it is"? Rather
>obvious , isn't it, as all the programmers but one have moved to M$. The but one is
>Markus Minkowsky, who has his own firm now.
>
>BTW: We've met Mr Stein at WarpStock Arnhem, where he had been fooling us for 3 days.
>
>Disgusting!
>
>  
>
Hi Kris,
Following is a quick response from Markus Montkowski 
[mmontkowski at gmx.de] to above.

---------------- begin inserted message ---------------

> So, what does he really mean when saying "continuing the way  ways it is"? Rather
> obvious , isn't it, as all the programmers but one have moved to M$. The but one is
> Markus Minkowsky, who has his own firm now.
> 

    Hmm I didn't know that I have my own company interesting.

    Just proves he doesn't know anything he is talking about as usual.

    Yes, you can post that to the list if you want!

    Markus

---------------- end inserted message ---------------

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 14 Mar 2003 15:10:49
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  [os2genau] getting rid of locale, how ? Re: [os2genau] loading StG 'cant verify certificate'

** Reply to note from "Mike O'Connor" <mikeoc at dodo dot com dot au> Tue, 11 Mar 2003 16:02:14 +1000

> I'd reckon it sure does. Set locale to en_AU and config.sys to 437,850  
> or 850,437 codepages, no matter which Java versions you're using in OS/2! 
> HTH

I've made an 'au' locale, and, deleted the pl_pl locale, 
asigned the 'au' to default, & created the java locale, all to no avail:

the java messages still come in polish, and, the polish 'pl_pl' locale
recreates itself in CountryPallete/locale object.

somehow, Mesa has accepted this, and now works with 'correct' decimal point,
but, Java still keeps polish settings.

any idea how to revert Java's locale ?

Voytek Eymont

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 14 Mar 2003 21:18:17 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re: [os2genau] Better e-mail client

On Fri, 14 Mar 2003 07:31:54 +1100, Ed Durrant wrote:

>Does anyone know of an e-mail client that can group  e-mails in the
>inbox, so that all with the same title are together and the most recent
>one is first ??
>
>I have a habit of replying to an e-mail from this and other lists, only
>to find 20 or 30 emails later someone has already said what I said - ie
>the question has been answered.
>
>I know even Netscrape e-mail (that I use) has filtering but I can't see
>any way that it can give the result that I want.
>
>Does anyone know of a better (os2) product that can do this ??
>

As far as I've seen, all mail clients have a "sort by subject" option. 
This will give you some of what you want.  But, it might not put the
newest first.  PMMail definitely does this, and will attempt to ignore
the "re:" in the subject when sorting.  One of the few advantages of
the Windows version of PMMail is that you can sort the mail by clicking
on the column headings.

Netscape, and I assume Mozilla extends this to do threading (like in
their newsreaders).  I can't remember the option to do it, as it's been
a few years since I used Netscape for mail.  But, it was either
clicking on the leftmost column, or done from an option on a menu.  For
this to work, it assumes that people have replied to the original
e-mail, the message id is used for threading rather than the subject.  

If I remember rightly, the mailer that Polarbar was based on (it's name
completely escapes me) did threading.  I assume that Polarbar does it
as well.  I haven't looked a MR/2 Ice for a while, so I don't know what
it does.

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Fri, 14 Mar 2003 21:20:38 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Better e-mail client

Thanks David,

 Yes, I think it's "threading" using the message ID is what I need as sorting emails
that sometimes have re:re:RE:re:Subject-text doesn't always work as one would hope.

Cheers/2

Ed.

David Forrester wrote:

> On Fri, 14 Mar 2003 07:31:54 +1100, Ed Durrant wrote:
>
> >Does anyone know of an e-mail client that can group  e-mails in the
> >inbox, so that all with the same title are together and the most recent
> >one is first ??
> >
> >I have a habit of replying to an e-mail from this and other lists, only
> >to find 20 or 30 emails later someone has already said what I said - ie
> >the question has been answered.
> >
> >I know even Netscrape e-mail (that I use) has filtering but I can't see
> >any way that it can give the result that I want.
> >
> >Does anyone know of a better (os2) product that can do this ??
> >
>
> As far as I've seen, all mail clients have a "sort by subject" option.
> This will give you some of what you want.  But, it might not put the
> newest first.  PMMail definitely does this, and will attempt to ignore
> the "re:" in the subject when sorting.  One of the few advantages of
> the Windows version of PMMail is that you can sort the mail by clicking
> on the column headings.
>
> Netscape, and I assume Mozilla extends this to do threading (like in
> their newsreaders).  I can't remember the option to do it, as it's been
> a few years since I used Netscape for mail.  But, it was either
> clicking on the leftmost column, or done from an option on a menu.  For
> this to work, it assumes that people have replied to the original
> e-mail, the message id is used for threading rather than the subject.
>
> If I remember rightly, the mailer that Polarbar was based on (it's name
> completely escapes me) did threading.  I assume that Polarbar does it
> as well.  I haven't looked a MR/2 Ice for a while, so I don't know what
> it does.
>
> --
> David Forrester
> davidfor at internode.on dot net
> http://www.os2world dot com/djfos2/
>

>  

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Fri, 14 Mar 2003 22:47:54
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] Better e-mail client

** Reply to note from "David Forrester" <davidfor at internode.on dot net> Fri, 14 Mar 2003 21:18:17 +1100 (EDT)

> the mailer that Polarbar was based on (it's name 
> completely escapes me)

JStreet

Voytek Eymont

----------------------------------------------------------------------------------